mnoGoSearch 3.3.4 reference manual: Full-featured search engine software
Prev |  | Next

# ServerWeight

## Name

ServerWeight -- defines a server's weight for calculation of popularity

indexer.conf

## Synopsis

ServerWeight {number}

## Description

Server weight for Popularity Rank calculation. Default value is 1.

## Examples

    ServerWeight 1

## See also

PopRankFeedBack, PopRankShowCntRatio, PopRankShowCntWeight, PopRankSkipSameSite, PopRankUseShowCnt, PopRankUseTracking, CollectLinks.

Prev | Home | Next
ServerTable | Up | Spell